recovery:
  state:
    round: 523
    hash: "8e3e14672757391dc70c52bc40f627a987063d1ac65029a2fa14590b0cd5436ce13f1941e889108a8d749360e9cc98d2"
    timestamp: "2025-12-01T18:34:00.149409Z"
  bootstrap: null
  package: null
  stream: null
